/* ================================
   single-product/responsive.css
   Responsive rules
================================ */

@media (max-width: 1024px) {
    .product-main__layout {
        grid-template-columns: 1fr;
        gap: 2rem;
    }

    .product-main__gallery {
        max-width: 500px;
        margin: 0 auto;
    }
}

@media (max-width: 575px) {
    .product-summary__title {
        font-size: 1.6rem;
    }

    .product-gallery .flex-control-nav.flex-control-thumbs {
        gap: 8px !important;
        overflow: hidden !important;
    }

    .product-gallery .flex-control-nav.flex-control-thumbs li {
        width: 60px !important;
        height: 60px !important;
    }

    .product-gallery .flex-control-nav.flex-control-thumbs li img {
        padding: 6px !important;
    }
}
